/*
Theme Name: SGNM Theme Starter
Theme URI: https://elementor.com/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Florian SGNM
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.0
Text Domain: hello-elementor-child
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
@import url("https://fonts.googleapis.com/css?family=Mukta:700");
::selection {
  background: #59E9FF;
  color: #01022D;
}
a.pion-button {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: flex-start;
  cursor: pointer;
  outline: none;
  border: 0;
  background: transparent;
  width: fit-content;
  min-width: 12rem;
  padding: 0 1rem;
  overflow: hidden;
  background-color: transparent !important;
}
a.pion-button .circle {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  left: 0;
  display: block;
  margin: 0;
  width: 2.5rem;
  height: 2.5rem;
  background: #59E9FF;
  border-radius: 1.625rem;
}
a.pion-button .circle .icon {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
a.pion-button .circle .icon.arrow {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.525rem;
  width: 1rem;
  height: 0.125rem;
  background: none;
}
a.pion-button .circle .icon.arrow::before {
  position: absolute;
  content: "";
  top: -0.25rem;
  right: 0.0625rem;
  width: 0.625rem;
  height: 0.625rem;
  border-top: 0.125rem solid #000064;
  border-right: 0.125rem solid #000064;
  transform: rotate(45deg);
}
a.pion-button .button-text {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  padding: 0.75rem 0;
  margin-left: 2.5rem;
  color: #000064;
  font-size: 1rem;
  font-weight: 600;
  text-align: center;
  white-space: pre-wrap;
  letter-spacing: -0.1px;
  z-index: 1;
}
a.pion-button:hover .circle {
  width: 100%;
}
a.pion-button:hover .circle .icon.arrow {
  background: #000064;
  transform: translate(0.75rem, 0);
}
a.pion-button:hover .button-text {
  color: #000064;
}
.p-iconblok p.elementor-icon-box-title {
  margin: 0;
}
.pbluetitel {
  color: #59E9FF;
}
.trp-shortcode-switcher {
  padding: 2px;
  margin: 0 0 -7px 0;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform_required_legend {
  display: none;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .nieuwsbrief-form .gform_body .gform_fields #field_submit .gform-button {
  border-radius: 150px;
  background: #59E9FF;
  height: 100%;
  transition: all 0.3s;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .nieuwsbrief-form .gform_body .gform_fields #field_submit .gform-button:hover {
  background: white;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .nieuwsbrief-form .gform_body .gform_fields .gfield input[type=email] {
  padding: 21px 14px;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .nieuwsbrief-form .gform-footer {
  display: none !important;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gf_page_steps {
  gap: 10px;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gf_page_steps .gf_step .gf_step_number {
  font-size: 1rem;
  font-weight: 600;
  color: #000064;
  background-color: rgba(59, 92, 104, 0);
  border: 1px solid #000064;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gf_page_steps .gf_step .gf_step_label {
  display: none;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gf_page_steps .gf_step_active .gf_step_number {
  color: white;
  background-color: #000064;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gf_page_steps .gf_step_completed .gf_step_number:after {
  background-color: #59E9FF;
  border: 1px solid #59E9FF;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-field-label {
  color: #000064;
  font-size: 1rem;
  font-weight: 400;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gfield_description {
  color: #000064;
  font-size: 1rem;
  font-weight: 400;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gfield_consent_label {
  color: #000064;
  font-size: 1rem;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gfield_consent_label a {
  text-decoration: underline;
  color: #000064;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gfield_label {
  color: #000064;
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
  line-height: 160%;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gfield_label .gfield_required_asterisk {
  font-size: 1rem;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-page-footer input[type="button"].gform_next_button {
  transition: all 0.3s;
  background-color: #000064;
  border-radius: 60px;
  padding: 14px 22px 14px 22px;
  font-size: 1rem;
  color: white;
  box-shadow: unset;
  letter-spacing: -0.3px;
  font-weight: 600;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-page-footer input[type="button"].gform_next_button:hover {
  background-color: #DBDDEA;
  color: #000064;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-page-footer input[type="button"].gform_previous_button {
  transition: all 0.3s;
  background-color: #000064;
  border-radius: 60px;
  padding: 14px 22px 14px 22px;
  font-size: 1rem;
  color: white;
  box-shadow: unset;
  letter-spacing: -0.3px;
  font-weight: 600;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-page-footer input[type="button"].gform_previous_button:hover {
  background-color: #DBDDEA;
  border: 1px solid #DBDDEA;
  color: #000064;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-page-footer input[type="submit"].gform_button {
  transition: all 0.3s;
  background-color: #000064;
  border-radius: 60px;
  padding: 14px 22px 14px 22px;
  font-size: 1rem;
  color: white;
  box-shadow: unset;
  letter-spacing: -0.3px;
  font-weight: 600;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-page-footer input[type="submit"].gform_button:hover {
  background-color: #DBDDEA;
  color: #000064;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-footer {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}
@media (max-width: 767px) {
  .elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-footer {
    justify-content: flex-start;
  }
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-footer input[type="submit"].gform_button {
  transition: all 0.3s;
  background-color: #000064;
  border-radius: 60px;
  padding: 14px 22px 14px 22px;
  font-size: 1rem;
  color: white;
  box-shadow: unset;
  letter-spacing: -0.3px;
  font-weight: 600;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-footer input[type="submit"].gform_button:hover {
  background-color: #DBDDEA;
  color: #000064;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform_body .nieuwsbrief-form input[type=email] {
  padding: unset;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform_body .nieuwsbrief-form #field_submit .gform-button {
  border-radius: 150px;
  background: #59E9FF;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform_body .nieuwsbrief-form .gform-footer {
  display: none !important;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform_body .gform_fields .gfield input[type=text] {
  border: 1px solid #AAAAAA;
  border-radius: 4px;
  background-color: white;
  box-shadow: unset;
  color: #000064;
  font-size: 1rem;
  padding: 25px 14px;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform_body .gform_fields .gfield textarea {
  border: 1px solid #AAAAAA;
  border-radius: 4px;
  background-color: white;
  color: #000064;
  font-size: 1rem;
  padding: 14px 14px 25px 14px;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform_body .gform_fields .gfield input[type=email] {
  border: 1px solid #AAAAAA;
  border-radius: 4px;
  background-color: white;
  color: #000064;
  font-size: 1rem;
  padding: 25px 14px;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform_body .gform_fields .gfield input[type=tel] {
  border: 1px solid #AAAAAA;
  border-radius: 4px;
  background-color: white;
  color: #000064;
  font-size: 1rem;
  padding: 25px 14px;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform_body .gform_fields .gfield input[type="submit"].gform-button {
  transition: all 0.3s;
  background-color: #000064;
  border-radius: 60px;
  padding: unset;
  font-family: Tahoma, sans-serif;
  font-size: 1rem;
  color: white;
  box-shadow: unset;
  font-weight: 600;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform_body .gform_fields .gfield input[type="submit"].gform-button:hover {
  background-color: #DBDDEA;
  color: #000064;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform_body .gform_fields .gfield_error .validation_message {
  color: #c02b0a;
  background: #f0eae7;
  display: block;
  padding: 6px;
  border: 1px solid #e5bbb0;
}
.elementor-shortcode .gform_validation_error .gform_validation_errors {
  border-radius: 0;
}
.elementor-shortcode .gform_confirmation_message {
  background: #000064;
  color: white;
  padding: 20px;
  font-size: 1rem;
  border: none;
}
.gfield--type-select .ginput_container_select .gfield_select {
  border: 1px solid #AAAAAA;
  border-radius: 4px;
  background-color: white;
  color: #000064;
  font-size: 1rem;
  box-shadow: unset;
  padding: 10px 14px;
  height: 56px;
}
.nieuwsbrief-form .gform_confirmation_message {
  background: #59e9ff;
  border-radius: 0;
  padding: 10px;
  font-size: 1rem;
  display: block;
  text-align: center;
}
